ALTER TABLE approvals
    RENAME COLUMN action TO status;

UPDATE approvals
SET status = 'PENDING'
WHERE status IS NULL;

ALTER TABLE approvals
    ALTER COLUMN status SET NOT NULL;

ALTER TABLE approvals
    RENAME COLUMN step_number TO step;

ALTER TABLE approvals
    DROP COLUMN step_name;

ALTER TABLE approvals
    RENAME COLUMN action_at TO created_at;
